/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    height: 600px;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.5) 100%), url("../img/hero-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
}

.kvlogo {
    filter: drop-shadow(2px 3px 10px #212121);
}

#hero h3 {
    color: #ffdc5b;
    font-size: 2rem;
    text-shadow: 1px 3px 10px #212121;
    letter-spacing: 0.2rem;
    margin-top: 3rem;
}


@media (min-width: 1200px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    #hero {
        text-align: center;
    }

    #hero .container {
        padding-top: 68px;
    }
}


@media (max-width: 575px),
(max-height: 600px) {
    #hero {
        height: auto;
    }
}

@media (max-width: 576px) {
    #hero h3 {
        font-size: 1.2rem;
        letter-spacing: 0.1rem;
    }
}

/*--------------------------------------------------------------
# inner-kv
--------------------------------------------------------------*/
.inner-kv {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.5) 100%), url("../img/hero-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 7rem 1rem 4rem;
}

.inner-kv .kvlogo {
    max-width: 550px;
}